User Image

Rhcontainerbot's Profile

rhcontainerbot (fas) | Fedora badges

Rhcontainerbot's Projects

rhcontainerbot/podman-desktop

podman-desktop rpm packages for fedora and RHEL 9 / CentOS Stream 9. x86_64 only for now. EPEL 8 builds can be enabled once it has yarnpkg. In case of issues, please ping @lsm5 in the podman-desktop matrix/irc/discord
  • Centos-stream+epel-next 9 : x86_64
  • EPEL 9 : x86_64
  • Fedora 36 : x86_64
  • Fedora 37 : x86_64
  • Fedora rawhide : x86_64

rhcontainerbot/playground

try new stuff here before messing with podman-next or any other copr
  • Fedora 35 : aarch64, s390x, x86_64
  • Fedora 36 : aarch64, s390x, x86_64
  • Fedora 37 : aarch64, s390x, x86_64
  • Fedora rawhide : aarch64, s390x, x86_64

rhcontainerbot/podman4

This copr is intended for users of Fedora 35 and CentOS 8,9 Stream who either can't get podman v4 via the regular channels or may not have some packages like python3-podman available in their repos.
  • Fedora 35 : aarch64, x86_64

rhcontainerbot/podman-next

This COPR will fetch you RPMs for container tools built using the latest upstream main branch. Spec files for rpms are mostly present as $PACKAGE.spec.rpkg in the respective upstream repos. If you'd like admin access to the repo, visit the COPR Permissions and check the Is Builder and Is Admin boxes, and one of the existing admins will later approve you manually.
  • Centos-stream+epel-next 8 : aarch64, ppc64le, x86_64
  • Centos-stream+epel-next 9 : aarch64, s390x, x86_64
  • EPEL 8 : aarch64, ppc64le, s390x, x86_64
  • EPEL 9 : aarch64, ppc64le, s390x, x86_64
  • Fedora 36 : aarch64, ppc64le, s390x, x86_64
  • Fedora 37 : aarch64, ppc64le, s390x, x86_64
  • Fedora rawhide : aarch64, ppc64le, s390x, x86_64

rhcontainerbot/cri-o

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Centos-stream 8 : aarch64, x86_64
  • EPEL 7 : x86_64
  • EPEL 8 : aarch64, x86_64

rhcontainerbot/container-selinux

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.
  • Centos-stream 8 : aarch64, ppc64le, x86_64
  • EPEL 8 : aarch64, ppc64le, x86_64

rhcontainerbot/cri-o-1.16

cri-o and cri-tools v1.16
  • Centos-stream 8 : aarch64, ppc64le, x86_64
  • Fedora 35 : aarch64, ppc64le, x86_64
  • Fedora 36 : aarch64, ppc64le, x86_64
  • Fedora 37 : aarch64, ppc64le, x86_64
  • Fedora rawhide : aarch64, ppc64le, x86_64